<CsoundSynthesizer>

<CsOptions>
-odac
</CsOptions>

<CsInstruments>

;;;; *************** Drums and Different Canons *************
;;;;
;;;; Orchestra file for distant harmonies
;;;;

sr	=	44100
kr	=	441
ksmps	=	100
nchnls	=	2

gasnd1	init	0
gasnd2	init	0

;;;;	Instrument 1:	Basic drum
;;;;
;;;;  This is a glissando version of the drums

instr 1,2
	i2 = cpsoct(p4)		; Base frequency	
	i3 = cpsoct(p5)		; end frequency
k1	line	i2,p3,i3	; glissando frequency
        i1 = 1/p3               ; once per duration - for envelopes
        i6 = (p6)        ; these three assignments balance the three
        i4 = (p6)/3        ; branches of the drum instrument
        i5 = (p6)/2.1        ;

                                ; branch 1 - NOISE
a1      oscili  i6,i1,2         ; generate steep exponential envelope
a1      randi   a1,i2/2         ; generate band of noise with freq. given by p5
a1      oscili  a1,500,4        ; use noise band for amp input - ring mod.

                                ; branch 2 - INHARM
a2      oscili  i4,i1,2         ; steep envelope with lower amplitude than a1
a2      oscili  a2,i2*.1,3      ; generate inharmonic partials - 1,1.6,2.2,2.3

                                ; branch 3 - FUND
a3      oscili  i5,i1,1         ; decay of f1 is less steep than f2
a3      oscili  a3,k1,4         ; generates fundamental tone

                                ; global envelope to prevent clicking
a4      linseg  1,p3-.05,1,.05,0,.01,0
a5  =   a4*(a1+a2+a3)
;;	display a5, p3
a6  =   a5*p7
a7  =   a5*(1-p7)
        outs a6, a7
gasnd1   =       gasnd1 + a6 * 0.2
gasnd2   =       gasnd2 + a7 * 0.2
endin

instr 80
;Start	dur	start	final	amp	loc
;p2	p3	p4	p5	p6	p7
	i1 = cpsoct(p4)		; Start frequency	
	i2 = cpsoct(p5)		; end frequency
kglis	line	i1,p3,i2	; glissando frequency
k1      expseg  .0001,4.0,p6,p3-4.0,.001      ;env
k25     linseg  1,4.0,1,p3-4.0,3
k1      =       k25*k1
k10     linseg  2.25,4.0,3,p3-4.0,2     ;power to partials
a1      gbuzz   k1,kglis,k10,0,35,4
a2      reson   a1,500,50,1     ;filt
a3      reson   a2,1500,100,1   ;filt
a4      reson   a3,2500,150,1   ;filt
a5      reson   a4,3500,150,1   ;filt
a6      balance a5,a1
a7     =       a6*p7
a8     =       a6*(1-p7)
        outs    a7,a8
gasnd1 	=	gasnd1 + a7 * 0.2
gasnd2 	=	gasnd2 + a8 * 0.2

endin

instr 4
;Start	dur	Base	tenor	amp	loc
;p2	p3	p4	p5	p6	p7
	i2 = cpsoct(p4)		; Base frequency	
	i3 = cpsoct(p5)		; Tenor frequency
        i1 = 1/p3               ; once per duration - for envelopes
        i6 = (p6)        ; these three assignments balance the three
        i4 = (p6)/3        ; branches of the drum instrument
        i5 = (p6)/2.1        ;

                                ; branch 1 - NOISE
a1      oscili  i6,i1,2         ; generate steep exponential envelope
a1      randi   a1,i2/2         ; generate band of noise with freq. given by p5
a1      oscili  a1,500,4        ; use noise band for amp input - ring mod.

                                ; branch 2 - INHARM
a2      oscili  i4,i1,2         ; steep envelope with lower amplitude than a1
a2      oscili  a2,i2*.1,3      ; generate inharmonic partials - 1,1.6,2.2,2.3

                                ; branch 3 - FUND
a3      oscili  i5,i1,1         ; decay of f1 is less steep than f2
a3      oscili  a3,i3,4         ; generates fundamental tone

a8      oscili  i5,i1,1         ; decay of f1 is less steep than f2
a8      oscili  a3,i2,4         ; generates fundamental tone

                                ; global envelope to prevent clicking
a4      linseg  1,p3-.05,1,.05,0,.01,0
a5  =   a4*(a1+a2+a3)
a6  =   a5*p7
a7  =   a5*(1-p7)
        outs a6, a7
gasnd1   =       gasnd1 + a6 * 0.125
gasnd2   =       gasnd2 + a7 * 0.125
endin

instr	99
asig1	reverb	gasnd1, p4
asig2	reverb	gasnd2, p4
	outs	asig1, asig2
gasnd	=	0
endin



</CsInstruments>

<CsScore>

t 0 2000

; amp envelopes
f1 0 1024 5 1 2048 .04
f2 0 1024 5 1 1024 .0012

; waveforms
f3 0 1024 9 10 1 0 16 1.5 0 22 2 0 23 1.5 0
f4 0 1024 9 1 1 0

;; Glissando table of partials
f 5 0 8193 9 1 1 1.6 0.8 2.2 0.6 1.3 0.4

i1	 0	100.0000	      	7.70 7.70	7500	    0.00
i2	 3	107.6000		8.90 7.41	1000	    0.40
i2	 10	55.4322	      		8.99 7.17	1000	    0.74
i2	 13	99.7188	      		8.37 7.95	1000	    0.35
i2	 15	118.3139		8.90 7.49	1000	    0.29
i2	 25	17.7128			9.12 6.95	1000	    0.05
i2	 31	36.9393	      		7.49 8.16	1000	    0.64
i2	 41	29.3783	      		8.14 8.42	2000	    0.00
i1	 52	103.6373	      	7.35 8.55	1000	    0.18
i2	 53	65.7672	      		6.46 7.59	1000	    0.15
i1	 56	102.6277	      	8.49 7.95	1000	    0.35
i2	 59	111.6547	      	8.93 7.43	1000	    0.37
i2	 67	30.8527	      		9.04 7.08	1000	    0.86
i2	 73	57.1858	      		8.07 8.14	1000	    0.61
i1	 80	43.5424	      8.39 8.22	5000	    0.73
i2	 89	13.8482	      8.22 8.39	1000	    0.95
i2	 101	125.9896	      7.53 8.61	1000	    0.26
i2	 109	37.6746	      6.19 7.09	1000	    0.84
i2	 114	46.6709	      7.25 8.09	1000	    0.55
i2	 122	10.5958	      8.26 8.32	2500	    0.86
i2	 134	112.8182	      7.83 8.59	1000	    0.24
i2	 138	42.7031	      6.35 7.41	1000	    0.41
i1	 144	58.6614	      8.21 8.15	1000	    0.62
i2	 151	48.0517	      8.40 8.21	1000	    0.70
i2	 159	3.9726	      8.28 8.34	1000	    0.89
i2	 171	122.5731	      7.75 8.61	7500	    0.26
i2	 178	10.1789	      6.23 7.18	1000	    0.72
i2	 185	14.3147	      7.58 8.25	1000	    0.77
i2	 197	97.9078	      7.87 8.57	1000	    0.20
i2	 197	70.5797	      6.53 7.71	1000	    0.02
i1	 200	107.8807	      8.55 7.92	2000	    0.31
i2	 205	92.0060	      8.99 7.31	1000	    0.54
i1	 208	110.8234	      8.80 7.45	1000	    0.35
i1	 216	38.3492	      9.03 7.11	1000	    0.82
i2	 221	69.5980	      8.16 8.09	1000	    0.55
i2	 225	87.8134	      8.54 8.05	1000	    0.49
i2	 225	125.7299	      8.75 7.75	1000	    0.07
i1	 236	61.6200	      9.21 6.84	1000	    0.19
i2	 237	79.8064	      6.96 7.78	1000	    0.11
i2	 238	121.1402	      8.66 7.80	1000	    0.14
i1	 248	7.0533	      9.15 6.97	5000	    0.01
i2	 254	31.3422	      7.62 8.20	1000	    0.69
i1	 264	50.6734	      8.08 8.47	1000	    0.07
i2	 273	44.5753	      7.09 8.39	1000	    0.96
i2	 283	56.2476	      7.17 8.43	2500	    0.01
i2	 291	20.4506	      7.03 8.32	1000	    0.86
i2	 302	107.5633	      7.45 8.56	1000	    0.20
i1	 304	58.2717	      6.41 7.51	1000	    0.26
i1	 308	89.5537	      8.40 8.02	1000	    0.45
i1	 308	126.8485	      8.77 7.71	1000	    0.01
i1	 320	80.4556	      9.22 6.80	7500	    0.25
i2	 322	64.8066	      6.73 7.50	1000	    0.28
i2	 325	104.4072	      8.48 7.94	1000	    0.33
i2	 329	105.6994	      8.95 7.39	1000	    0.43
i2	 335	64.5774	      8.97 7.20	1000	    0.69
i2	 337	113.2915	      8.47 7.85	1000	    0.21
i1	 344	58.4864	      9.06 7.17	1000	    0.73
i2	 347	104.8788	      8.40 7.92	1000	    0.30
i2	 351	103.1517	      8.96 7.38	1000	    0.45
i2	 357	76.3373	      8.94 7.25	1000	    0.62
i2	 357	122.8998	      8.62 7.70	1000	    0.00
i1	 368	37.3592	      9.17 6.90	2000	    0.12
i1	 372	57.8754	      7.25 8.04	1000	    0.47
i2	 378	54.1334	      8.39 8.18	1000	    0.67
i2	 385	28.5665	      8.35 8.27	1000	    0.79
i1	 396	68.0383	      8.04 8.51	1000	    0.12
i2	 402	13.1550	      6.88 8.20	5000	    0.69
i2	 413	91.7931	      7.86 8.55	1000	    0.18
i2	 414	68.1701	      6.60 7.83	1000	    0.18
i2	 418	97.8348	      8.52 7.99	1000	    0.40
i1	 420	122.6080	      8.87 7.54	1000	    0.22
i2	 431	55.0008	      9.17 6.86	1000	    0.17
i2	 433	76.3894	      7.04 7.86	1000	    0.23
i2	 435	114.1206	      8.62 7.88	1000	    0.25
i2	 442	55.8862	      9.07 7.16	2500	    0.75
i2	 445	100.7420	      8.37 7.94	1000	    0.34
i1	 448	115.9441	      8.91 7.47	1000	    0.32
i2	 457	0.9217	      9.09 7.00	1000	    0.98
i1	 464	30.3903	      7.71 8.21	1000	    0.71
i2	 474	54.9841	      8.06 8.48	1000	    0.08
i2	 483	30.2842	      7.04 8.35	7500	    0.90
i2	 494	91.6887	      7.34 8.52	1000	    0.14
i2	 495	68.6512	      6.60 7.82	1000	    0.17
i2	 498	99.3143	      8.52 7.98	1000	    0.39
i1	 500	120.0442	      8.89 7.51	1000	    0.26
i2	 510	32.3581	      9.14 6.91	1000	    0.10
i2	 515	51.7907	      7.31 8.08	1000	    0.52
i2	 522	29.9664	      8.32 8.26	2000	    0.78
i2	 533	63.1389	      8.06 8.50	1000	    0.11
i1	 540	2.9283	      6.94 8.26	1000	    0.77
i1	 552	113.0842	      7.66 8.59	1000	    0.23
i1	 556	41.2638	      6.34 7.40	1000	    0.42
i2	 562	55.8692	      8.20 8.16	5000	    0.64
i2	 569	37.2513	      8.37 8.24	1000	    0.75
i2	 579	37.8731	      8.15 8.44	1000	    0.03
i2	 590	83.4618	      7.25 8.50	1000	    0.11
i2	 593	57.0788	      6.70 7.96	1000	    0.36
i2	 599	57.7731	      8.38 8.17	1000	    0.65
i2	 606	43.1244	      8.39 8.22	2500	    0.73
i2	 615	15.5643	      8.22 8.39	1000	    0.96
i2	 627	124.6466	      7.51 8.60	1000	    0.25
i2	 634	26.7922	      6.20 7.12	1000	    0.80
i1	 640	31.0199	      7.38 8.18	7500	    0.66
i2	 650	48.9552	      8.07 8.47	1000	    0.06
i2	 659	50.0882	      7.11 8.41	1000	    0.98
i1	 668	39.7315	      7.10 8.38	1000	    0.94
i2	 678	69.8580	      7.22 8.46	1000	    0.06
i1	 684	22.5163	      6.86 8.16	2000	    0.64
i2	 695	68.7509	      7.97 8.51	1000	    0.12
i2	 701	15.7462	      6.87 8.19	1000	    0.67
i1	 712	86.1155	      7.89 8.54	1000	    0.17
i2	 715	60.5339	      6.67 7.92	1000	    0.31
i1	 720	70.9666	      8.43 8.12	5000	    0.58
i1	 724	90.4816	      8.55 8.04	1000	    0.47
i1	 724	127.1404	      8.79 7.70	1000	    0.01
i1	 736	85.7779	      9.23 6.79	1000	    0.26
i1	 740	50.7895	      6.67 7.41	1000	    0.41
i2	 745	77.9599	      8.31 8.07	1000	    0.52
i1	 748	110.4567	      8.64 7.92	1000	    0.30
i2	 754	79.8544	      9.03 7.26	1000	    0.62
i2	 754	123.1085	      8.66 7.64	1000	    0.08
i2	 765	46.6574	      9.18 6.88	2500	    0.15
i1	 768	68.6869	      7.14 7.95	1000	    0.35
i1	 772	92.8824	      8.52 8.02	1000	    0.45
i1	 772	127.0919	      8.81 7.65	1000	    0.07
i1	 784	92.5469	      9.23 6.78	1000	    0.28
i2	 789	24.4596	      6.59 7.28	1000	    0.58
i1	 796	30.4687	      7.99 8.23	1000	    0.74
i2	 806	57.9049	      8.07 8.49	7500	    0.09
i2	 814	20.5020	      7.01 8.32	1000	    0.86
i2	 825	107.2932	      7.45 8.56	1000	    0.20
i2	 827	58.9169	      6.41 7.52	1000	    0.25
i2	 831	90.7663	      8.41 8.02	1000	    0.44
i2	 831	127.1629	      8.79 7.68	1000	    0.02
i2	 843	87.8059	      9.23 6.79	2000	    0.27
i2	 847	43.9688	      6.65 7.37	1000	    0.46
i1	 852	64.2595	      8.23 8.13	1000	    0.59
i2	 857	69.0024	      8.47 8.13	1000	    0.60
i2	 862	83.8295	      8.53 8.07	1000	    0.51
i2	 863	121.0970	      8.71 7.82	1000	    0.17
i2	 873	4.2290	      9.15 6.98	1000	    0.00
i2	 879	30.7378	      7.65 8.20	1000	    0.70
i2	 889	53.1072	      8.07 8.48	5000	    0.08
i2	 898	36.5463	      7.06 8.37	1000	    0.93
i1	 908	77.7461	      7.26 8.49	1000	    0.09
i1	 912	44.2566	      6.77 8.05	1000	    0.48
i1	 920	7.2734	      8.23 8.33	2500	    0.87
i1	 932	117.8438	      7.79 8.60	1000	    0.25
i2	 937	19.4621	      6.29 7.29	1000	    0.57
i1	 944	21.4168	      7.93 8.26	1000	    0.78
i2	 955	84.8105	      7.96 8.54	1000	    0.17
i2	 958	58.0256	      6.68 7.95	1000	    0.34
i1	 964	61.5392	      8.40 8.15	7500	    0.63
i2	 970	57.6028	      8.44 8.17	1000	    0.66
i2	 977	42.0058	      8.39 8.23	1000	    0.73
i2	 986	19.9271	      8.20 8.40	1000	    0.97
i2	 998	119.9570	      7.46 8.59	1000	    0.24
i1	 1004	6.0098	      6.26 7.24	2000	    0.64
i1	 1012	11.7896	      7.77 8.28	1000	    0.80
i1	 1024	105.2129	      7.84 8.58	1000	    0.22
i2	 1025	63.7252	      6.44 7.57	1000	    0.18
i1	 1028	99.2782	      8.46 7.97	1000	    0.38
i2	 1030	119.8082	      8.89 7.51	1000	    0.27
i1	 1040	30.2818	      9.14 6.92	5000	    0.09
i2	 1045	49.3732	      7.34 8.09	1000	    0.54
i2	 1053	20.1840	      8.29 8.29	1000	    0.82
i1	 1064	92.0678	      7.94 8.56	1000	    0.19
i2	 1065	68.3253	      6.60 7.82	1000	    0.17
i1	 1068	98.3785	      8.52 7.99	1000	    0.40
i2	 1070	121.7346	      8.88 7.53	1000	    0.24
i2	 1081	47.1575	      9.16 6.88	2500	    0.15
i1	 1084	69.1856	      7.13 7.95	1000	    0.35
i1	 1088	94.4611	      8.53 8.01	1000	    0.43
i2	 1089	126.3494	      8.83 7.61	1000	    0.12
i2	 1101	88.1649	      9.22 6.79	1000	    0.27
i2	 1105	42.6969	      6.64 7.36	1000	    0.47
i2	 1111	61.7446	      8.21 8.13	1000	    0.60
i2	 1117	59.8372	      8.44 8.17	1000	    0.65
i2	 1123	50.7230	      8.42 8.20	7500	    0.69
i2	 1131	14.6150	      8.31 8.31	1000	    0.85
i2	 1143	105.4988	      7.88 8.58	1000	    0.22
i1	 1144	63.2495	      6.43 7.56	1000	    0.19
i2	 1147	98.4741	      8.46 7.98	1000	    0.38
i2	 1149	121.2889	      8.88 7.53	1000	    0.24
i1	 1160	43.1331	      9.16 6.88	2000	    0.13
i2	 1163	64.6801	      7.18 7.99	1000	    0.40
i1	 1168	79.4440	      8.48 8.08	1000	    0.53
i2	 1170	113.1154	      8.65 7.90	1000	    0.28
i2	 1177	63.6965	      9.06 7.19	1000	    0.71
i2	 1179	112.3642	      8.46 7.86	1000	    0.22
i2	 1186	64.7656	      9.05 7.19	1000	    0.70
i1	 1188	113.7040	      8.48 7.85	1000	    0.20
i2	 1195	55.5011	      9.06 7.16	1000	    0.75
i2	 1198	100.0883	      8.37 7.95	1000	    0.34
i1	 1200	117.4861	      8.90 7.48	5000	    0.30
i2	 1210	11.0409	      9.11 6.96	1000	    0.02
i1	 1216	32.6596	      7.57 8.19	1000	    0.68
i2	 1226	45.5978	      8.09 8.46	1000	    0.05
i1	 1236	60.7618	      7.15 8.44	1000	    0.02
i2	 1243	5.7387	      6.97 8.27	2500	    0.79
i2	 1255	114.4150	      7.63 8.59	1000	    0.23
i2	 1259	35.6716	      6.33 7.37	1000	    0.46
i2	 1265	45.3982	      8.13 8.19	1000	    0.68
i2	 1274	3.9389	      8.24 8.36	1000	    0.92
i2	 1286	127.9608	      7.65 8.62	7500	    0.27
i2	 1295	54.4591	      6.16 7.04	1000	    0.91
i2	 1298	70.0666	      7.05 7.92	1000	    0.31
i2	 1302	97.9222	      8.54 7.99	1000	    0.41
i1	 1304	122.5654	      8.88 7.54	1000	    0.22
i2	 1315	54.6441	      9.17 6.86	1000	    0.17
i2	 1317	76.1249	      7.04 7.87	1000	    0.23
i2	 1319	113.5147	      8.61 7.89	1000	    0.26
i2	 1326	60.1488	      9.06 7.18	2000	    0.73
i1	 1328	107.4164	      8.42 7.90	1000	    0.28
i2	 1333	92.4969	      8.99 7.32	1000	    0.53
i1	 1336	109.8457	      8.81 7.44	1000	    0.36
i2	 1343	44.1288	      9.02 7.13	1000	    0.80
i2	 1347	79.8423	      8.23 8.05	1000	    0.49
i2	 1349	114.9168	      8.66 7.88	1000	    0.25
i1	 1356	50.9064	      9.08 7.14	1000	    0.77
i1	 1360	92.2615	      8.31 7.99	5000	    0.41
i1	 1360	126.9908	      8.81 7.65	1000	    0.07
i1	 1372	90.8342	      9.22 6.78	1000	    0.28
i2	 1377	32.1150	      6.61 7.31	1000	    0.54
i2	 1383	42.2086	      8.09 8.20	1000	    0.69
i1	 1392	16.0327	      8.21 8.39	1000	    0.96
i1	 1404	124.1364	      7.51 8.60	2500	    0.25
i2	 1411	22.8287	      6.21 7.14	1000	    0.78
i2	 1417	26.0185	      7.43 8.20	1000	    0.69
i1	 1428	65.6120	      8.01 8.50	1000	    0.11
i2	 1435	5.4650	      6.91 8.23	1000	    0.73
i2	 1447	105.0928	      7.77 8.57	7500	    0.22
i1	 1448	63.8513	      6.44 7.57	1000	    0.18
i2	 1451	99.4975	      8.47 7.97	1000	    0.37
i2	 1453	119.3732	      8.89 7.50	1000	    0.27
i2	 1463	26.5955	      9.13 6.92	1000	    0.08
i1	 1468	45.2726	      7.38 8.12	1000	    0.58
i1	 1476	3.5802	      8.24 8.34	1000	    0.89
i1	 1488	122.6491	      7.74 8.61	2000	    0.26
i2	 1495	10.7384	      6.23 7.18	1000	    0.73
i2	 1502	14.6690	      7.57 8.25	1000	    0.77
i2	 1513	97.0730	      7.88 8.56	1000	    0.20
i2	 1513	70.6468	      6.54 7.73	1000	    0.04
i1	 1516	107.4383	      8.55 7.93	1000	    0.31
i2	 1521	94.0864	      8.99 7.32	5000	    0.52
i1	 1524	106.2818	      8.83 7.41	1000	    0.40
i2	 1531	63.2478	      8.98 7.20	1000	    0.70
i2	 1533	111.5746	      8.46 7.87	1000	    0.23
i2	 1539	69.8976	      9.04 7.21	1000	    0.67
i1	 1540	119.1549	      8.54 7.78	1000	    0.11
i2	 1549	8.4503	      9.13 7.01	1000	    0.95
i1	 1556	33.1611	      7.80 8.21	1000	    0.70
i2	 1566	46.5343	      8.10 8.46	2500	    0.06
i1	 1576	57.9098	      7.14 8.43	1000	    0.01
i1	 1584	14.9157	      7.01 8.30	1000	    0.83
i1	 1596	112.5996	      7.52 8.58	1000	    0.22
i1	 1600	42.7738	      6.35 7.41	7500	    0.41
i2	 1606	58.8275	      8.21 8.15	1000	    0.62
i2	 1613	48.6887	      8.41 8.21	1000	    0.70
i2	 1621	6.5189	      8.28 8.33	1000	    0.88
i2	 1633	119.4802	      7.78 8.61	1000	    0.26
i2	 1639	10.1181	      6.27 7.25	1000	    0.62
i2	 1646	13.5957	      7.82 8.28	2000	    0.80
i2	 1658	102.2213	      7.86 8.57	1000	    0.21
i2	 1658	67.9694	      6.47 7.63	1000	    0.10
i2	 1661	105.7297	      8.52 7.93	1000	    0.32
i2	 1665	101.0627	      8.97 7.36	1000	    0.47
i2	 1670	84.7853	      8.91 7.29	1000	    0.57
i2	 1671	121.0254	      8.72 7.57	1000	    0.18
i2	 1682	34.2793	      9.15 6.91	5000	    0.10
i2	 1687	54.1066	      7.29 8.06	1000	    0.50
i2	 1694	39.2676	      8.35 8.23	1000	    0.74
i1	 1704	30.0631	      8.17 8.42	1000	    0.01
i2	 1715	102.4506	      7.34 8.55	1000	    0.18
i1	 1716	67.3540	      6.47 7.62	1000	    0.12
i2	 1719	104.9756	      8.51 7.94	1000	    0.33
i2	 1723	103.9144	      8.96 7.38	2500	    0.44
i2	 1729	72.9491	      8.95 7.24	1000	    0.64
i2	 1729	121.3551	      8.58 7.74	1000	    0.06
i2	 1739	15.9900	      9.16 6.95	1000	    0.04
i2	 1745	35.8336	      7.51 8.17	1000	    0.65
i2	 1755	33.6506	      8.13 8.43	1000	    0.02
i2	 1766	94.0069	      7.30 8.53	7500	    0.15
i2	 1767	70.2063	      6.57 7.78	1000	    0.11
i2	 1770	104.6930	      8.54 7.95	1000	    0.34
i2	 1774	105.2918	      8.96 7.39	1000	    0.43
i1	 1780	66.5343	      8.96 7.21	1000	    0.68
i2	 1781	115.6361	      8.50 7.83	1000	    0.18
i2	 1789	40.7118	      9.09 7.11	1000	    0.82
i2	 1794	74.0422	      8.19 8.08	1000	    0.52
i2	 1797	101.0130	      8.59 7.98	1000	    0.39
i1	 1800	116.6960	      8.91 7.48	2000	    0.31
i2	 1810	5.0040	      9.10 6.98	1000	    0.00
i1	 1816	30.5868	      7.64 8.20	1000	    0.70
i2	 1826	53.5056	      8.07 8.48	1000	    0.08
i2	 1835	35.2161	      7.06 8.36	1000	    0.92
i2	 1846	80.9374	      7.28 8.49	5000	    0.10
i2	 1850	51.7435	      6.73 8.00	1000	    0.41
i2	 1857	36.9173	      8.32 8.24	1000	    0.75
i2	 1867	38.6036	      8.14 8.44	1000	    0.03
i2	 1878	81.4631	      7.24 8.49	1000	    0.10
i2	 1882	53.0044	      6.72 7.99	2500	    0.40
i2	 1889	41.8883	      8.34 8.22	1000	    0.73
i2	 1898	19.8339	      8.20 8.40	1000	    0.97
i2	 1910	120.0596	      7.46 8.59	1000	    0.24
i1	 1916	5.3764	      6.26 7.23	1000	    0.65
i1	 1924	11.5975	      7.76 8.28	7500	    0.80
i1	 1936	105.4866	      7.84 8.58	1000	    0.22
i2	 1937	63.2294	      6.43 7.56	1000	    0.19
i1	 1940	98.4443	      8.46 7.98	1000	    0.38
i2	 1942	121.3402	      8.88 7.53	1000	    0.24
i2	 1953	43.5864	      9.16 6.88	1000	    0.13
i1	 1956	65.2049	      7.18 7.98	1000	    0.39
i2	 1961	81.2782	      8.48 8.08	2000	    0.52
i2	 1963	116.8469	      8.68 7.87	1000	    0.23
i2	 1971	35.8362	      9.10 7.09	1000	    0.84
i1	 1976	65.6385	      8.13 8.11	1000	    0.57
i2	 1981	74.6642	      8.49 8.11	1000	    0.57
i1	 1984	101.1411	      8.60 7.98	1000	    0.39
i2	 1987	116.4304	      8.91 7.47	1000	    0.32
i1	 1996	2.9548	      9.10 6.99	1000	    0.99
i2	 2003	30.3069	      7.66 8.20	5000	    0.70
i2	 2013	54.7260	      8.06 8.48	1000	    0.08
i2	 2022	31.1389	      7.04 8.35	1000	    0.91
i2	 2033	89.9538	      7.33 8.52	1000	    0.14
i2	 2035	66.9622	      6.62 7.85	1000	    0.21
i2	 2039	93.6432	      8.50 8.01	1000	    0.43
i2	 2039	126.7681	      8.82 7.63	1000	    0.10
i2	 2051	90.9888	      9.22 6.78	2500	    0.28
i1	 2056	31.4614	      6.61 7.31	1000	    0.54
i2	 2062	41.1129	      8.08 8.20	1000	    0.70
i2	 2071	20.1922	      8.19 8.40	1000	    0.97
i2	 2083	119.5204	      7.46 8.59	7500	    0.23
i2	 2089	8.6703	      6.27 7.25	1000	    0.63
i2	 2097	12.8593	      7.80 8.28	1000	    0.80
i2	 2109	103.5081	      7.85 8.58	1000	    0.22
i2	 2110	66.4022	      6.46 7.60	1000	    0.13
i2	 2113	103.5215	      8.50 7.95	1000	    0.34
i1	 2116	108.9176	      8.94 7.41	1000	    0.40
i2	 2123	47.4720	      9.01 7.14	2000	    0.78
i2	 2127	85.8337	      8.27 8.02	1000	    0.45
i1	 2128	124.2446	      8.73 7.77	1000	    0.10
i2	 2139	41.5026	      9.19 6.89	1000	    0.13
i2	 2143	62.8713	      7.20 8.00	1000	    0.42
i1	 2148	72.9658	      8.45 8.11	1000	    0.57
i1	 2152	96.4344	      8.58 8.01	1000	    0.43
i2	 2153	124.6906	      8.86 7.57	1000	    0.17
i2	 2165	74.0174	      9.20 6.82	5000	    0.23
i2	 2166	75.2179	      6.81 7.60	1000	    0.14
i2	 2167	118.6508	      8.60 7.82	1000	    0.17
i1	 2176	16.9041	      9.12 7.04	1000	    0.92
i2	 2182	39.6158	      7.90 8.19	1000	    0.68
i2	 2191	24.0606	      8.18 8.41	1000	    0.99
i2	 2203	113.7456	      7.41 8.57	2500	    0.21
i2	 2207	37.9088	      6.34 7.38	1000	    0.45
i2	 2213	49.5127	      8.15 8.18	1000	    0.66
i2	 2221	12.2215	      8.29 8.32	1000	    0.86
i2	 2233	110.1939	      7.85 8.59	1000	    0.24
i1	 2236	51.7703	      6.38 7.46	1000	    0.33
i2	 2241	76.7937	      8.32 8.08	7500	    0.53
i1	 2244	107.5892	      8.62 7.94	1000	    0.33
i2	 2249	94.2888	      8.99 7.32	1000	    0.52
i2	 2253	105.7829	      8.83 7.41	1000	    0.40
i2	 2259	65.6824	      8.97 7.21	1000	    0.69
i1	 2260	114.6533	      8.49 7.84	1000	    0.19
i2	 2267	48.4830	      9.08 7.14	1000	    0.78
i2	 2271	87.9430	      8.28 8.01	1000	    0.44
i2	 2271	126.0602	      8.76 7.73	1000	    0.05
i2	 2283	67.2774	      9.21 6.83	2000	    0.21
i2	 2283	79.8153	      6.89 7.70	1000	    0.00
i1	 2284	122.2783	      8.66 7.78	1000	    0.11
i2	 2294	20.7833	      9.17 6.94	1000	    0.06
i1	 2300	39.7121	      7.45 8.15	1000	    0.62
i2	 2309	18.6259	      8.18 8.40	1000	    0.97
i2	 2321	121.2398	      7.48 8.59	5000	    0.24
i2	 2327	2.1663	      6.25 7.21	1000	    0.69
i2	 2334	11.1597	      7.67 8.27	1000	    0.79
i2	 2346	105.2567	      7.83 8.58	1000	    0.22
i2	 2347	63.6389	      6.44 7.57	1000	    0.18
i2	 2350	99.1349	      8.46 7.97	1000	    0.38
i1	 2352	120.0851	      8.89 7.51	1000	    0.26
i2	 2362	32.6497	      9.14 6.91	2500	    0.10
i2	 2367	52.1353	      7.31 8.08	1000	    0.52
i2	 2374	31.3561	      8.33 8.26	1000	    0.78
i1	 2384	58.4945	      8.08 8.49	1000	    0.10
i1	 2392	18.5824	      7.00 8.31	1000	    0.85
i1	 2404	109.3684	      7.48 8.57	7500	    0.21
i2	 2407	53.5046	      6.39 7.47	1000	    0.31
i1	 2412	80.2882	      8.34 8.06	1000	    0.51
i2	 2414	115.3953	      8.66 7.88	1000	    0.25
i2	 2421	47.3547	      9.08 7.13	1000	    0.79
i2	 2425	85.9566	      8.27 8.02	1000	    0.45
i2	 2426	124.3767	      8.73 7.77	1000	    0.10
i2	 2437	43.2389	      9.19 6.88	1000	    0.14
i1	 2440	64.9001	      7.18 7.99	2000	    0.40
i2	 2445	80.2052	      8.48 8.08	1000	    0.53
i2	 2447	114.7229	      8.66 7.89	1000	    0.26
i2	 2454	52.4626	      9.08 7.15	1000	    0.77
i2	 2457	94.9719	      8.33 7.98	1000	    0.39
i2	 2458	125.4576	      8.84 7.59	1000	    0.15
i2	 2470	80.3119	      9.21 6.80	1000	    0.25
i1	 2472	65.1402	      6.74 7.50	1000	    0.28
i2	 2475	104.9583	      8.48 7.93	1000	    0.32
i2	 2479	103.7079	      8.96 7.38	1000	    0.45
i2	 2485	73.8790	      8.94 7.24	5000	    0.64
i2	 2485	121.8921	      8.59 7.73	1000	    0.04
i2	 2495	22.7789	      9.16 6.93	1000	    0.07
i2	 2501	41.5326	      7.43 8.14	1000	    0.61
i2	 2510	11.4275	      8.20 8.38	1000	    0.94
i2	 2522	127.0797	      7.56 8.61	2500	    0.26
i2	 2530	46.9632	      6.18 7.07	1000	    0.88
i2	 2534	60.4197	      7.14 8.01	1000	    0.43
i1	 2540	64.8405	      8.43 8.14	1000	    0.62
i2	 2545	69.6417	      8.48 8.13	1000	    0.60
i2	 2549	85.8996	      8.54 8.06	1000	    0.50
i2	 2550	123.8546	      8.73 7.78	1000	    0.12
i2	 2561	36.1178	      9.19 6.90	7500	    0.11
i2	 2565	56.4205	      7.27 8.05	1000	    0.48
i2	 2571	48.4384	      8.38 8.20	1000	    0.70
i2	 2579	5.7830	      8.28 8.33	1000	    0.88
i2	 2591	120.4312	      7.77 8.61	1000	    0.26
i2	 2597	4.2468	      6.25 7.23	1000	    0.65
i2	 2605	11.2938	      7.75 8.28	2000	    0.80
i2	 2617	105.8946	      7.84 8.58	1000	    0.22
i2	 2619	62.4556	      6.43 7.55	1000	    0.20
i2	 2622	97.1176	      8.45 7.98	1000	    0.39
i1	 2624	123.3907	      8.87 7.55	1000	    0.20
i2	 2635	62.0062	      9.18 6.84	1000	    0.19
i1	 2636	79.8827	      6.96 7.77	1000	    0.10
i2	 2637	121.3049	      8.66 7.80	1000	    0.14
i2	 2647	8.9030	      9.16 6.97	5000	    0.02
i2	 2653	31.9665	      7.59 8.19	1000	    0.68
i2	 2663	48.2860	      8.08 8.46	1000	    0.06
i1	 2672	52.2999	      7.12 8.41	1000	    0.99
i2	 2681	32.8270	      7.07 8.36	2500	    0.91
i1	 2692	86.5783	      7.31 8.51	1000	    0.12
i2	 2694	62.4423	      6.66 7.91	1000	    0.29
i2	 2699	77.8437	      8.45 8.09	1000	    0.54
i2	 2702	109.5692	      8.63 7.93	1000	    0.31
i2	 2707	84.6929	      9.01 7.28	1000	    0.59
i1	 2708	120.8622	      8.72 7.57	1000	    0.18
i2	 2718	32.8740	      9.15 6.91	1000	    0.10
i2	 2723	52.4327	      7.31 8.07	7500	    0.52
i2	 2730	32.5505	      8.33 8.25	1000	    0.77
i1	 2740	54.4108	      8.09 8.48	1000	    0.08
i2	 2749	32.3585	      7.05 8.36	1000	    0.91
i1	 2760	87.3771	      7.31 8.51	2000	    0.13
i2	 2762	63.6493	      6.65 7.89	1000	    0.27
i2	 2767	82.1713	      8.46 8.07	1000	    0.51
i2	 2769	118.5496	      8.69 7.85	1000	    0.21
i2	 2778	20.9188	      9.12 7.05	1000	    0.90
i1	 2784	43.9432	      7.95 8.18	1000	    0.67
i2	 2793	7.8606	      8.23 8.37	1000	    0.93
i2	 2805	128.2711	      7.61 8.61	5000	    0.27
i2	 2814	57.5954	      6.16 7.04	1000	    0.92
i1	 2816	73.3395	      7.01 7.89	1000	    0.26
i2	 2819	107.2467	      8.58 7.93	1000	    0.32
i1	 2824	95.3497	      8.99 7.33	1000	    0.51
i1	 2828	103.1173	      8.84 7.39	1000	    0.43
i2	 2834	77.6995	      8.94 7.26	1000	    0.62
i2	 2834	123.1821	      8.63 7.68	1000	    0.03
i2	 2845	42.8881	      9.18 6.88	2500	    0.13
i2	 2849	64.4565	      7.19 7.99	1000	    0.40
i2	 2854	78.6505	      8.47 8.09	1000	    0.54
i1	 2856	111.3538	      8.64 7.91	1000	    0.30
i2	 2862	74.7566	      9.04 7.23	1000	    0.65
i2	 2862	122.3501	      8.60 7.72	1000	    0.02
i1	 2872	29.2352	      9.17 6.92	1000	    0.09
i2	 2877	48.3031	      7.35 8.10	1000	    0.55
i2	 2885	15.8310	      8.28 8.30	7500	    0.84
i2	 2897	102.5196	      7.89 8.58	1000	    0.22
i2	 2898	67.6589	      6.47 7.62	1000	    0.11
i2	 2901	105.3097	      8.51 7.94	1000	    0.33
i2	 2905	102.6782	      8.96 7.37	1000	    0.45
i2	 2911	78.3103	      8.93 7.26	1000	    0.61
i2	 2911	123.2432	      8.64 7.67	1000	    0.04
i2	 2922	44.6898	      9.18 6.88	2000	    0.14
i2	 2925	66.5194	      7.16 7.97	1000	    0.38
i2	 2929	85.7741	      8.50 8.06	1000	    0.49
i2	 2930	123.7753	      8.73 7.79	1000	    0.12
i2	 2941	35.1674	      9.19 6.90	1000	    0.11
i2	 2945	55.2788	      7.28 8.06	1000	    0.49
i1	 2952	43.9252	      8.36 8.22	1000	    0.72
i2	 2961	12.1114	      8.23 8.38	5000	    0.95
i2	 2973	127.0507	      7.55 8.61	1000	    0.26
i2	 2981	46.7494	      6.18 7.07	1000	    0.88
i2	 2985	60.1177	      7.14 8.01	1000	    0.43
i2	 2991	63.7059	      8.42 8.15	1000	    0.62
i2	 2997	65.5207	      8.46 8.15	1000	    0.62
i2	 3002	71.8110	      8.49 8.12	2500	    0.58
i2	 3006	92.7602	      8.56 8.03	1000	    0.45
i2	 3006	127.1693	      8.81 7.65	1000	    0.07
i2	 3018	92.8995	      9.23 6.78	1000	    0.28
i2	 3023	22.7924	      6.59 7.27	1000	    0.59
i2	 3030	28.2603	      7.97 8.24	1000	    0.75
i2	 3041	64.9318	      8.04 8.50	7500	    0.11
i1	 3048	3.1037	      6.92 8.24	1000	    0.74
i1	 3060	108.0392	      7.74 8.58	1000	    0.22
i2	 3062	57.5610	      6.40 7.51	1000	    0.27
i2	 3066	88.1758	      8.39 8.03	1000	    0.46
;;i99	 0	3200	4
e


</CsScore>

</CsoundSynthesizer>

